*{
  font-family: 'Roboto', 'Georgia', sans-serif;
}
a{
  color:#ed3833;

}
p{
  font-size:14px;
}
a:hover{
  color:#af211d;
}
.top-bar {
    /*background: #f2f2f2;
    border-top: 4px solid #e54e53;
    border-bottom: 1px solid #e7e7e7;*/
    position: relative;
    -webkit-box-shadow: 0px 10px 20px -12px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 10px 20px -12px rgba(0,0,0,0.15);
    box-shadow: 0px 10px 20px -12px rgba(0,0,0,0.15);
    color:#fff;
    padding-top:5px;
    padding-bottom:5px;
    background-color: #2d7311;
}
.header{
  background-color: #3d8422;
  position: relative;
  z-index: 9;
}
body.blue .header{
  background-color: #007FC7;
}
.header .main-header{
  padding-top:13px;
}
.header .main-header .brand img{
  padding-bottom:10px;
  max-width: 210px;
}
.header .main-header ul.nav{

}
.header .main-header ul.nav li{
  display:inline-flex;
}
.header .main-header ul.nav li ul{
  display: none;
}
.header .main-header nav{
  padding:0px;
}
.header .main-header ul.nav > li > a{
  padding:10px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 15px 20px;
  color: #444;
  font-size: 14px;
  font-weight: normal;
  min-height: 52px;
  display: block;
  transition: all 0.2s ease-in-out;
}

.header .main-header ul.nav li ul{
  position: absolute;
  top: 56px;
  margin-left: 0px;
  padding-left: 0px;
  z-index: 1;
  background: #fff;
  border: 1px solid #eee;
}
.header .main-header ul.nav li:hover ul {
  display: block;
}
.header .main-header ul.nav li:hover
{
  background-color: #eee;
}
.header .main-header ul.nav li:hover > a{
  color:#ed3833;
}
.header .main-header ul.nav li ul li{
  display: block;
  min-width: 220px;
  border-top: 0;
  padding: 0;
  position: relative;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
}
.header .main-header ul.nav > li > ul > li a{
  float: none;
  display: block;
  text-decoration: none;
  font-size: 13px;
  padding: 6px 25px;
  border-top: 1px solid #1f2c38;
  text-transform: none;
  border-color: #e9e9e9;
  text-transform: uppercase;
  color: #444;
  font-size: 14px;
  font-weight: normal;

}
.header .main-header ul.nav > li.active{
  border-bottom: 2px solid #d22b2b;
  background-color: #eee;
}
.header .main-header ul.nav > li {
    border-bottom: 2px solid transparent;
    border-top: 2px solid transparent;
}
.header .main-header ul.nav  li.active > a{
  color:#ed3833;
  font-weight: bold;
}
.header .main-header .main-menu{
  background-color: #fff;
  color: #000;
  /*border-bottom: 1px solid #e5e5e5;*/
  box-shadow: 0 1px 1px rgba(0,0,0,0.1), 0 2px 3px rgba(0,0,0,0.1);
}
.main-content .slider{
  background-color:#f1f1f1;
  border-bottom: 1px solid #eee;
}
.main-content .slider ul{
  margin-bottom: 0px;
}
/*#logo:before{
  position: absolute;
  display: block;
  border-bottom: 0px solid #e10a30;
  border-left: 0px solid transparent;
  border-top: 80px solid #e10a30;
  border-right: 30px solid transparent;
  right: -30px;
  top: 0px;
  padding: 0;
  content: "";
  width: 0;
  z-index: 3;
}
#logo:after{
  position: absolute;
  display: block;
  border-bottom: 0px solid #e10a30;
  border-left: 0px solid transparent;
  border-top: 80px solid #e10a30;
  border-right: 30px solid transparent;
  opacity: 0.8;
  filter: alpha(opacity=80);
  right: -40px;
  top: 0px;
  padding: 0 5px;
  content: "";
  width: 0;
  z-index: 2;
}*/
footer{
  background: #19232d;
  color:#fff;
  padding-top:20px;
}
.footer_copyright{
  background: #1e1e1e;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer_copyright p{
  font-size:12px;
  margin-bottom:0px;
}
footer{
  background: #262626;
  padding: 40px 0 0;
  color: #fff;
  margin-top: 40px;

}
body .sj-slideshowii{
  margin-top:0px;
}
body .sj-slideshowii .sl2-slide .slide-items .slide-item.active{
  background-color: #dd4b45;
}
ul.language-list{
  list-style: none;
  padding:0px;
  margin: 0px;
  font-size: 14px;
}
ul.language-list li{
  display: inline-block;
  margin-left:10px;
}

ul.language-list li a{
  color:#fff;
  text-decoration: none;
}

ul.language-list li.active a,ul.language-list li:hover a{
  color:#ed3833;
}

ul.social-list{
  list-style: none;
  padding:0px;
  margin: 0px;
  font-size: 14px;
}
ul.social-list li{
  display: inline-block;
  margin-right:10px;
}

ul.social-list li a{
  color:#fff;
  text-decoration: none;
}

ul.social-list li.active a,ul.social-list li:hover a{
  color:#ed3833;
}
ul.social-list li a i.zmdi{
  font-size: 17px;
}

.newsflash.news .items .news .item-image {
    display: block;
    float: left;
    display: block;
    float: left;
    max-width: 120px;
    margin-right: 10px;
    margin-bottom: 20px;
}
.article-info-term{
  display: none;
}
.article-info dd{
  float: left;
  margin-right:15px;
  color: #555;
  font-size:13px;
}
.main{
  margin-top:50px;
}
.moduletable h3{
  margin-bottom:20px;
  font-size: 20px;
  position: relative;
  border-bottom:1px solid #c80000;
}
.moduletable h3:before{
  content: " ";
  display: table;
  width: 6px;
  background-color: #c80000;
  position: relative;
  height: 24px;
  float: left;
  margin-right: 10px;
}
.moduletable a{
  font-size: 14px;
  line-height: 18px;
  display: inherit;
}
.rightcol .moduletable .newsflash a
{
  font-size: 14px;
  line-height: 18px;
  display: inherit;
}

.rightcol .moduletable .newsflash.fullrow{

}
.rightcol .moduletable .newsflash.fullrow .items {

}
.newsflash.news .row .news{
  padding-bottom: 9px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 8px;
}
.newsflash.news .row .news:after{
  display: table;
  content:' ';
  clear: both;
}
.rightcol .moduletable .newsflash.fullrow .items .item {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 5px;
  padding-bottom: 1px;
}
.rightcol .moduletable .newsflash.fullrow .items .item:after{
  display: table;
  content:' ';
  clear: both;
}

.rightcol .moduletable .newsflash.fullrow .items .item img {
  max-width: 100px;
  float:left;
  padding:2px;
  border: 1px solid #e5e5e5;
  margin-right:5px;
}
.moduletable{
  margin-bottom: 20px;
}
.news .item-image img{
  padding: 2px;
  border: 1px solid #e5e5e5;
  margin-right: 5px;
}
.newsflash.news .items .news .item-image{

}
.newsflash img{
  padding: 2px;
  border: 1px solid #e5e5e5;
  margin-right: 5px;
}
.newsflash.big-small .list{

}
.newsflash.big-small .list img{
  display: block;
  float: left;
  display: block;
  float: left;
  max-width: 120px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.newsflash.big-small .list .item{
  border-bottom:1px solid #e5e5e5;
  margin-bottom: 11px;
  padding-bottom: 12px;
}
.newsflash.big-small .list .item:after{
  content:' ';
  display: table;
  clear: both;
}
.newsflash.fullrow .items .item{
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
}
.newsflash.fullrow .items .item:after{
  content:" ";
  display: table;
  clear: both;
}
.newsflash.fullrow .items .item .item-image img{
  float: left;
  max-width: 230px;
  margin-right: 20px;
}
.newsflash.fullrow .items .item .article-info{
  margin-bottom: 27px;
}

.search button.btn.btn-search {
    position: absolute;
    right: 10px;
    background-color: transparent;
}
.search {
  float: right;
}

#searchForm .input-group-btn button.btn {
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

button:hover {
    cursor: pointer;
}

.search .phrases-box {
    float: left;
}

.search .ordering-box {
    float: right;
}

.search .form-limit {
    text-align: right;
}

.muted {
    color: #999;
}

.search .result-created {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 12px;
}
#searchForm .phrases label{
  margin-left: 20px;
  margin-right: 10px;
  display: inline;
}
#searchForm .phrases{
  margin-bottom: 10px;
}
#searchForm .form-limit .chzn-container{
      width: 60px !important;
}
#searchForm .input-group .input-group-btn button.btn{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.item-image img{
  max-width: 100%;
}
.item-image{
  margin-bottom: 10px;
}
.breadcrumb{
  background-color: transparent;
}
.footer .moduletable a{
  display: initial;
}
.footer .moduletable p{
  font-size:14px;
}
.newsflash.footer .item{
  margin-bottom:10px;
  border-bottom: 1px solid #4c4b4b;
}
.blog .items-row{
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:1px solid #e5e5e5;
}
.blog .item-image img{
  padding: 5px;
  border: 1px solid #e5e5e5;
}
.blog .page-header h2{
  font-size:20px;
}
#logo{
  margin-bottom:10px;
  max-width: 285px;
}
body .sj-slideshowii{
  margin-bottom:0px;
}
.top-menu ul li a{ color:#fff;}
.top-menu ul li{ margin-right: 10px;font-size: 14px;}
.slide-item .slide-desc *{ background-color: transparent !important; }
.navbar-toggler{ margin-top:10px; margin-bottom:10px; outline: 0;}
@media only screen and (max-width: 768px) {
  .header .search{
    width:100%;
    margin-top:10px;
    margin-bottom:10px;
  }
  
  .navbar ul.nav{ display:none;}
  body.showmenu .navbar ul.nav{ display:block;}
  .navbar-toggler{ display:block;}
  .navbar ul.nav li{ display:block; width:100%;}
  .navbar ul.nav li ul,.navbar ul.nav li ul li{display:block; width:100%; position:relative;}
    .header .main-header ul.nav li,.header .main-header ul.nav li ul{display:block; top: auto; width:100%; position:relative;}
  .navbar ul.nav li a{display:block;}
  .header .main-header nav{ display:block; padding-top:1px; padding-bottom:1px; }
}
@media only screen and (min-width: 768px) {
  .navbar-toggler{ display:none;}
}
.main img{ max-width:100%;}

.payment-types .payment-type{
  background-color: #f5f5f5;    
  padding: 10px;
  margin-bottom: 5px;
  margin-top: 5px;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}
.payment-types{
  margin-bottom:20px;
}